Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4095 - kernel provided in RH6.0 and PCMCIA Token Ring
Summary: kernel provided in RH6.0 and PCMCIA Token Ring
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-18 05:47 UTC by Avi Alkalay
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-25 23:00:08 UTC


Attachments (Terms of Use)

Description Avi Alkalay 1999-07-18 05:47:01 UTC
It was very hard to make my token-ring PCMCIA card to work
with RH6.0.
Acording to http://www.linuxtr.net/ , there is a bug in
kernel 2.2.5 (provided with RH6.0).

To make PCMCIA work properly, we need
kernel>=2.2.10+patch+PCMCIA>=3.0.13.
See http://www.linuxtr.net/

Comment 1 Bill Nottingham 1999-08-25 23:00:59 UTC
kernel 2.2.11 & pcmcia 3.0.13 are in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.